| Boost.Locale

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- s
- t
- u
- w
- y

### - n -

- ngettext() : boost::locale
- normalize() : boost::locale
- november() : boost::locale::period
- npgettext() : boost::locale
- number() : boost::locale::as